/* Body */
a {color:#1f4284;}
a:hover {color:#1f4284;}

/* custom design for navbar */
#mainNav {background:#015368 !important;}
.navbar-nav li {padding:12px; font-size:120%;}
.navbar-nav {margin:0 auto !important; box-sizing:border-box !important;  }
.navbar-nav li a {color:#fff; opacity:0.7;}
.navbar-nav li a:hover {opacity:1; text-decoration:none; }
.submenu {display:none;}

/* submenu */
/*====================== NAVIGATION =====================*/
.navbar-nav .link .submenu,
.navbar-nav .current .submenu,
.navbar-nav .section .submenu {display:none; z-index:0; }
.navbar-nav .link:hover .submenu,
.navbar-nav .current:hover .submenu,
.navbar-nav .section:hover .submenu  {	display: block; z-index:999; }
.navbar-nav .submenu { width: 200px; position: absolute; background: #015368; padding:10px; font-size: 90%; text-align: left;
    list-style: none; margin-top:10px; text-transform:none; }
.navbar-nav .sub-menu-list { padding:10px 0; font-size:100%; }
.navbar-nav .sub-menu-list a {padding:10px 0; border:none; text-transform:none; }
.navbar-nav .sub-menu-list a:hover { background:transparent; color:#fff; padding:10px 0; }

/*====================== HEADER =====================*/
.blue-header {background:#1f4284; padding: 20px 0; color:#fff; }
.header-info {padding:20px; text-align:left;}
.header-badges {position:absolute; top:20px; right:20px; }
.main-banner {width:100%; height:500px; object-fit:cover;}

/*====================== SLIDESHOW =====================*/
.main-slideshow {width:100%; height:480px; box-shadow:0 1px 10px rgba(0,0,0,0.1); border:10px solid #fff; }
.main-slideshow img {height:460px; width:100%; object-fit:cover; }
.main-slideshow .caption {display:none;}

/*====================== REVIEWS =====================*/
.reviews-bg {background:#000; opacity:0.8; padding:20px; position:absolute; left:10px; right:10px; top:62.5%; width:auto; height:170px; text-align:left; font-size:90%; }

/*====================== BUTTONS =====================*/
.btn-viewmore {border-radius:0 !important; color:#fff; background: #015368; padding:10px 20px; margin:10px 0; float:left; font-weight:400; }
a.btn-viewmore {text-decoration:none;}
a.btn-viewmore:hover {color:#015368; background:#fff; border:2px solid #015368;}
.map {height:300px;}

.yellow {color:#e0be33;}
.tabs-img {height:250px; width:100%; object-fit:cover; margin-bottom:10px; box-shadow:1px 1px 1px #ccc;}
.activities-img img {height:300px; width:100%; box-shadow:1px 1px 1px #ccc; object-fit:cover;}
.activities-row {margin-bottom:40px;}
.gallery-img {height:250px; width:100%; object-fit:cover;}
.room-img {height:260px; width:100%; object-fit:cover; box-shadow:1px 1px 1px #ccc; object-fit:cover; border: 10px solid #f4f6f9; }
.asure-img {height:150px; width:100%; object-fit:cover; box-shadow:1px 1px 1px #ccc;  border:5px solid #fff; } 
.room-photos {height:270px; margin-bottom:20px;}
.desc {min-height:270px; margin-bottom:20px; }

/* room-type images */
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); }
}
.room-img:hover {
  -webkit-animation-name: pulse;
  animation-name: pulse;
  animation-duration: 4s;
}

/*====================== FOOTER =====================*/
#footer {background:#1f4284; padding:5em 0;}
.footerCopy {padding:10px; background:#ccc; }
#footer .fa {color:#4264a4; width:15px;}
#footer .footer-btn {background:#4264a4; font-weight:300; }

/* social-networks */
ul.social-networks {padding:10px 0;}
.social-networks li {list-style:none; display:inline-block; }
.social-networks li a {font-size:1.5em; }

/* contact page */
.contact {margin-top:50px;}
section#contact .section-heading {  color: #555;}
section#contact .form-group { margin-bottom: 25px;}
section#contact .form-group input,
section#contact .form-group textarea { padding: 20px; width:100%; box-sizing:border-box;}
#Form_Form_Name_Holder,
#Form_Form_Email_Holder,
#Form_Form_Message_Holder {width:100%;  float:left; border-color: rgb(169, 169, 169); }
section#contact .form-group input.form-control { height: auto;}
section#contact .form-group textarea.form-control {height: 248px;}
#Form_Form_action_submit { border-radius:0 !important; color:#fff !important; background: #015368; padding:10px 20px; margin:10px 0; float:left; }

/* Login form */
#MemberLoginForm_LoginForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; }
#MemberLoginForm_LoginForm input { width: 100%; padding: 5px; box-sizing: border-box; border:1px solid #ccc; }
#MemberLoginForm_LoginForm .checkbox {width:auto; }
#LostPasswordForm_lostPasswordForm_Email{ padding: 5px; border:1px solid #ccc; margin-bottom:5px; box-sizing:border-box; width:40%; }
#LostPasswordForm_lostPasswordForm_action_forgotPassword{ padding:10px; box-sizing:border-box; width:40%;}

@media only screen and (max-width:992px) {
	.fa-navicon {color:#fff !important; padding:2px; }
	.Navnavbar {position:fixed; top:0; left:0; right:0; width:100%; z-index:999;}
	.Navnavbar .container {padding:10px 0; }
	.navbar-nav li {margin:0; text-align:left; }
	.navbar-nav a {padding:10px 0; width:100%; border:none; box-sizing:border-box; }
	.navbar-toggler {padding:0.2em; }
	.navbar-nav .submenu { width: 100%; position: relative; text-align:center;margin-top:0px; }
	.navbar-light .navbar-toggler {border-color:#ccc;}
	.navbar-nav a:hover {background:transparent; color:#ccc;}
}
	
@media (max-width:992px)	{
	/*====================== SLIDESHOW =====================*/
	.main-slideshow {width:100%; height:300px;}
	.main-slideshow img {height:300px; width:100%;}
	.reviews-bg { display:none; }
	.header-info {text-align:center;}
}
@media (max-width:768px) {
.main-banner {display:none;}
}